{
  "pages": [
    "pages/index/index",
    "pages/riderMy/riderMy",
    "pages/riderMy/updateNickName",
    "pages/riderMy/set/set",
    "pages/riderMy/set/yijian",
    "pages/riderMy/kefu/chat",
    "pages/riderMy/kefu/liaotianshi",
    "pages/riderMy/kefu/liaotian",
    "pages/riderMy/approve/approve",
    "pages/index/buyOrder/buyOrder",
    "pages/index/cityOrder/cityOrder",
    "pages/index/orderdetail/orderdetail",
    "pages/index/orderdetail/navigation",
    "pages/riderMy/myAccount/myAccount",
    "pages/riderMy/myAccount/AcontMoney/AcontMoney",
    "pages/riderMy/myAccount/Acontlist/Acontlist",
    "pages/riderMy/myAccount/AcontMoney/Acontlist",
    "pages/riderMy/myComment/myComment",
    "pages/riderMy/myComplain/myComplain",
    "pages/riderMy/myComplain/online_complain/online_complain",
    "pages/riderMy/myOnline/myOnline",
    "pages/login/login",
    "pages/login/forgetPwd",
    "pages/login/running_rider/running_rider",
    "pages/riderMy/myAccount/Txmoney/Txmoney",
    "pages/riderMy/order",
    "pages/riderMy/set/xieyi",
    "pages/riderMy/set/about",
    "pages/riderMy/set/mimi",
    "pages/riderMy/paotuixieyi",
    "pages/riderMy/trainingCenter",
    "pages/riderMy/trainingList",
    "pages/riderMy/profit",
    "pages/riderMy/myAccount/AcontMoney/cashList",
    "pages/riderMy/myAccount/AcontMoney/zhifubao"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "同城外卖骑手端",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "plugins": {
    "routePlan": {
      "version": "1.0.16",
      "provider": "wx50b5593e81dd937a"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于为您就近匹配订单"
    }
  },
  "__usePrivacyCheck__": false,
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}